<div>
    <h1>Buone abitudini in caso di valanghe o le 10 cose che non dipendono dal pericolo di valanghe</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Tutti dovrebbero poter godersi la montagna in sicurezza, ma a parte il bollettino delle valanghe, è anche molto importante avere buone abitudini.Ecco i dettagli per goderti ancora di più le tue uscite:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Preparare l'uscita</h2>
                    </div>
                    <ul>
                        <li> <p> TUTTI hanno bisogno di sapere quali valanghe, di che dimensioni e con quale posizione pubblicizza il BPA. </p> </li>
                        <li> <p> Identifica sulla mappa (o nella tua testa) quali punti critici potrebbe essere necessario decidere. </p> </li>
                        <li> <p> Prepara un piano più conservativo B. </p> </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. Porta SEMPRE DVA, pala e sonda ……….e allenati!</h2>
                    </div>
                    <ul>
                        <li> Assumi il controllo DVA.Tutti i membri del gruppo devono superare il controllo DVA e devono essere consapevoli che chi fallisce non sarà in grado di uscire. </li>
                        <li> Usa una pala grande e robusta e una sonda. </li>
                        <li> Allenati e fai pratica per tutto l'inverno. </li>
                        <li> Valutare l'acquisto di altre attrezzature di sicurezza (casco, zaino in ABS, valanga, trasmettitore ...) </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Usa materiale SICURO</h2>
                    </div>
                    <p>Non indossare cinghie sugli sci.Non trasportare libellule su bastoncini.Puoi sostituire le cinghie con i freni e le draghe, se lo provi, vedrai che non sono così essenziali.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Traccia sempre il luogo più sicuro</h2>
                    </div>
                    <p> Non c'è motivo per non scegliere SEMPRE il percorso di salita più sicuro.Se necessario, apri la tua traccia prima di affidarti al criterio degli estranei.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 5.Non esporre mai l'intero gruppo a uno alla volta </h2>
                    </div>
                    <ul>
                        <li> Scia su qualsiasi pendenza superiore a 30 gradi uno alla volta, mantenendo il contatto visivo. </li>
                        <li> Raccogliere sempre il gruppo in un luogo sicuro, lontano da pendii che potrebbero causare valanghe.Adatta il tuo comportamento alle condizioni. </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 6.Pensa sempre alle conseguenze </h2>
                    </div>
                    <p> Devi essere un esperto per valutare la stabilità, ma non le conseguenze.Valuta sempre cosa accadrebbe se si verificasse una valanga nel luogo e nel momento in cui ti trovi. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 7.Rivaluta costantemente le tue decisioni </h2>
                    </div>
                    <p> Pensa sempre a cosa sta cambiando sul terreno, sulla neve, nel gruppo e in te stesso. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 8.Mantiene una buona comunicazione all'interno del gruppo </h2>
                    </div>
                    <p> Dobbiamo creare un'atmosfera nel gruppo che renda "cool" parlare apertamente di ciò che ci preoccupa, dal più recente al più esperto. </p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquiet">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                      <h2> 9.Sii irrequieto, istruito e informato </h2>
                    </div>
                    <p> Sii in grado di avere i tuoi criteri.Ci saranno sempre cose nuove da imparare e nuove esperienze da condividere, non sarai mai abbastanza esperto. </p>
                    <p><strong>Allenati!!!!</strong></p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2> 10.Sii prudente </h2>
                    </div>
                    <p> Le tue decisioni devono essere corrette il 99,99% delle volte.Per fare ciò, è necessario lasciare un ampio margine di incertezza. </p>
                    <p> Le montagne non si muoveranno, la neve sarà ancora migliore di oggi.Inoltre, lo sci è solo una piccola parte di ciò che vale. </p>
                </div>
            </div>
        </div>
        <h3> E, cosa più importante, goditi la montagna! </h3>

    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>
